/*-- Mobile Menu --*/
.burder{cursor:pointer;-webkit-transition:-webkit-transform 400ms;transition:-webkit-transform 400ms;transition:transform 400ms;transition:transform 400ms,-webkit-transform 400ms;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;display:none}

@media (max-width:1100px){.burder{display:block}}

.burder__rotate.active{-webkit-transform:rotate(45deg);transform:rotate(45deg)}

.burder__rotate180.active{-webkit-transform:rotate(180deg);transform:rotate(180deg)}

.line{fill:none;-webkit-transition:stroke-dasharray 400ms,stroke-dashoffset 400ms;transition:stroke-dasharray 400ms,stroke-dashoffset 400ms;stroke:#fff;stroke-width:5.5;stroke-linecap:round}



.burder.active .line {
    stroke:#333333;
}

.burder .top{stroke-dasharray:40 139}

.burder .bottom{stroke-dasharray:40 180}

.burder.active .top{stroke-dashoffset:-98px}

.burder.active .bottom{stroke-dashoffset:-138px}

@media screen and (max-width: 1024px) {
    .burger {
        display: block;
    }
    .content__header .line {
        stroke:#333333;
    }
}

.mobile__menu {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 4;
    -webkit-transition: .8s ease;
    transition: .8s ease;
}

.mobile__menu .menu  {
    padding: 100px 7.2% 0;
}

.mobile__menu .menu a {
    font-weight: bold;
    color: #b2b2b2;
    font-size: 20px;
}
.mobile__menu  .menu li.open a {
    color: #333;
}
.mobile__menu .menu li li {
    position: relative;
    left: -40px;
    opacity: 0;
    transition: .5s ease-in-out;
}
.mobile__menu .menu li.open li {
    left: 0;
    opacity: 1;
}
.mobile__menu .menu li li a, .mobile__menu .menu li.open li a {
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    text-transform: lowercase;
    color: #b2b2b2;
}

.menu__lang a {
    font-size: 20px;
    font-weight: bold;
    color: #b2b2b2;
    margin: 0 15px;
}

.mobile__menu.active {
    opacity: 1;
    visibility: visible;
}

/*-- /Mobile MENU --*/